body {
	background-color: #003D89;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: repeat;
	background-attachment: fixed;
	color: #FFFFFF;


} 
#accordeon { margin-top:50px; }
table { font-size:12px; }
table.login { width:100%;
text-align:center;
}
.top { vertical-align: top; }
.liste h4{ color:white; 
border-bottom:inherit;
text-align:left;}
table.liste { width:100%; 
border-collapse:collapse;}
.liste tr { 
border-bottom:1px solid #3F699D;
}
.liste td { 
padding:5px;
}
.liste thead {
color:#00316D;

background-color:#83b3e8;
font-size:11 px;
text-transform:uppercase;
font-family:Comic sans ms;
}
#divtab { padding-top: 10px; }
.relief {
font-family: Comic sans ms;
font-size:11px;
text-transform:uppercase;
font-weight: bold;

color:white;
background-color:#00316D;
}

/* fictions */

.not-view {  color:yellow;  }
.suspendu { color:#46ff00; }
.modere { color: #ff0037; }
.calendar { color:orange; }
/* fin fictions */
a:link {
	color: #FFFFFF;
}

a:visited {
	color: #FF99FF;
}
a:hover {
	color: #FFFF00;
	background-color: #FFFFFF;
}


/* FIN Définition des couleurs de liens */

/* mise en page pour le calendrier */

#nimage { float:left; 
padding-right:10px;
 }
#ntext { clear: both;
margin-bottom:10px;
padding-bottom:15px;
border-bottom:1px solid #195298;

}

#nintro { 



}
.newsfic a:link, .evieactua a:link, .evienewbi a:link, .evieglobal a:link{

	color: #003D89;
	font-weight: bold;
}


.newsfic {
	background-color: #FFC0BF;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.newsfic a:hover { color : #078D6C ; 
	font-weight: bold; } 




.evieactua {
	background-color: #FFFFCC;
	color : #000000 ; 
}
.evienewbi {
	background-color: #FF9966;
	color : #000000 ; 
}
.evieglobal {
	background-color: #66FF99;
	color : #000000 ; 
}

/* Fin mise en page pour le calendrier */

/* Couleurs cellules formulaires */
#form { text-align:center; 
width:100%;}
textarea {
	color: #003D88;
	background-color: #66A4F1;

	border-radius:10px;
}
input {
	background-color: #66A4F1;

	color: #003D88;
}
select {
	color: #003D88;
	border: 1px solid #000000;
	border-bottom: 4px solid #003578;
}

.form-jul input, .form-jul textarea
{
	width:500px;
}
 input[type=radio]
{
	width:auto;
}
.form-jul textarea 
{
	height:300px;
}
.form-jul input[type="submit"] 
{
	width: inherit;
}
/* FIN  Couleurs cellules formulaires */

.color-yellow {color: yellow;}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	font-variant: small-caps;
color: #003578;
	background-color: #6698D7;
	text-align: center;
	border-bottom: 5px solid #003578;
	border-radius:20px;
	padding:5px;

	
}

h1.stiky {
 position: sticky;
        top: 2px;

}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #003578;
	background-color: #6698D7;
	text-align: center;
	font-variant: small-caps;
	border-bottom: 5px solid #003578;
	border-radius:20px;
	padding:3px;



}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #003578;
	background-color: #82A6D4;
	text-align:center;
	border-bottom: 5px solid #003578;
border-radius:20px;
padding:2px;

}
h3.news { margin-left:70px;
margin-right:10px;
border-radius:15px;
}
h4 {

	font-size: 1 em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #DCECFF;
	text-align:center;
	text-decoration:uppercase;
	padding:3px;

	text-transform:uppercase;
	border-bottom: 3px solid #A7CDFB;;



}
h5 {

	font-weight: bold;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7EB8FF;
	border-bottom: 2px solid #7EB8FF;



}
/* Je sélectionne les <li> du menu horizontal */

div #menuhaut { 

background-color:#74B2FF;
text-transform: uppercase;
margin:auto;
height:500px;
}
.minibloc { 

width:200px;
border-style : dotted;
boder-size : 2px; 
border-color: white; 
vertical-align: top;
}
.bold { font-weight: bold; }
.pad-l-20 { padding-left: 20px; }
.pad-l-50 { padding-left: 50px; }
.pad-r-20 { padding-right: 20px; }
.pad-r-50 { padding-right: 50px; }
.pad-20 { padding: 20px; }
.pad-50 { padding: 50px; }
.w-100 { width: 100%; }
.h-100 { height: 100%; }
.h-75 { height: 75%; }
.variant { font-variant: small-caps; }
.center { text-align:center; }
.right { text-align:right; }
.justify { text-align:justify; }
/* menu liste */
#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #2B67B2;
	border-radius:20px;
	border-bottom:5px solid #003578;
	text-transform:uppercase;
	font-family:Comis Sans Ms, Verdana;

}

#menu ul li {
    float: left;
	width:150px;
}

#menu li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
    background-color: #0055BE;
}


#menu li a:hover { color:#FFD700; }

#menu ul li ul { display:none; 
border-radius:inherit;}
#menu ul li:hover ul { display:block;
z-index:4; }
#menu li:hover ul li { float:none; }
#menu li ul { position:absolute; }

ul.centrer {
text-align:center; }
ul.listehorizontale {  width : auto; }

.listehorizontale li { display:inline-block; 
list-style-type:none; 
padding-right: 10px;
padding-top:3px;
padding-bottom:3px;
text-transform:capitalize;

}
.listehorizontale a:link { color:#FFFFFF;}
.listehorizontale a:hover { color:yellow; }
.listehorizontale a:visited { color:pink; }
.listebloc { 
border-bottom : 2px dotted white;
padding-bottom:10px;
padding-top:10px;
}
.bouton {
	background-color:#2B67B2;
	width:auto;
	float:right;
	padding:7px;
	text-transform:uppercase;
	border:2px solid #FFFFFF; 
	
}
.bouton a:link { text-decoration:none; 
color:#FFFFFF;
}
.bouton a:hover { text-decoration:none; 
color:#FFFFFF;
background-color:transparent;
}
.bouton a:visited {
color:#FFFFFF;
}
.bouton:hover {background-color: #0055BE; }

header { 
	text-align:center; 
		margin:auto;
		min-height:150px;
		max-width:1650px;

		}
.active { background-color:#0E54AC;}
header figure {
	text-align:center;
}
header #title { width:auto;
				margin:auto; }
header #logo { width:250px; }
.container { display:flex; }
.flex_space { justify-content: space-between; }
.divflex { width:250px; }
.ban_gauche { 
width:270px;}
.ban_droite { 
width:100%; }
#miniban { float:left; 
padding-right: 5px;

}
.menu_haut {
display:inline;
vertical-align:bottom;
 margin:auto; 

}

.icodefaut { display:inline-block;
  float:left;
  margin-right:10px; 
  vertical-align: top;
  }
  main { margin:auto; 
  max-width:1650px;}
section {
margin:auto;
	display: flex;
	padding-top:20px;
	max-width:1650px;
}
section article { 
background-image:url(../design/fdcln.jpg);
background-repeat:repeat-y;

height: 600px;
width : 60%;
padding-left:30px;
padding-right:5px;
overflow:auto;


}

section aside { 

margin-left:30px;
height: 600px;
width : 40%; 
overflow: auto;
}

aside.space { width:250px; 
height:800px; }
aside.space ul li { list-style:none; }
aside.space ul { padding:0px;}
nav.space { width: 250px; 
min-width:250px;}



nav.space ul li { list-style:none;}
nav.space ul ul { }
nav.space ul li.actif ul { display:block;}
nav.space ul li:hover ul { display:block;}
article.space { background-image:inherit; 
border: 2px dotted white;
border-radius:25px;
padding:10px 20px 10px 20px ; 
height:900px;
}

nav { 


margin-right: 30px;

max-width : 200px;
width : 100%;}
menu {
max-width : 200px;
width : 20%; 
background-image:url(../design/fdcln.jpg);
background-repeat:repeat-y;
padding-left:20px;
}


header table {
	width:100%;
	
}
footer {
	font-size:0.8em;
	text-align: center;
	margin:auto;
	max-width:1650px;
}



@media (max-width:640px) {

#menu_horizontal { display:block ; }

		.ban_gauche { display:none; }
	.ban_droite { width:100%; }
	.im_titre { width: 100%; }
	section {
flex-direction:column;
margin:auto;
border:3px dotted powderblue;
           }

 section nav { display:none; }

 section article { width:100%; 
  height:300px;
background-image:none;
}
  section aside { width:100%;
  height:300px; 
padding-right:20px;}
	}